Bug 239518 - ExcludeArch: ppc64 - Missing ocaml blocks f7 builds
ExcludeArch: ppc64 - Missing ocaml blocks f7 builds
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ocaml-camlimages (Show other bugs)
9
ppc64 Linux
medium Severity medium
: ---
: ---
Assigned To: Nigel Jones
Fedora Extras Quality Assurance
:
Depends On: 239077
Blocks: FE-ExcludeArch-ppc64/F-ExcludeArch-ppc64 239521
  Show dependency treegraph
 
Reported: 2007-05-08 22:48 EDT by Nigel Jones
Modified: 2008-05-14 16:46 EDT (History)
0 users

See Also:
Fixed In Version: 2.2.0-10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-14 16:46:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nigel Jones 2007-05-08 22:48:07 EDT
+++ This bug was initially created as a clone of Bug #239517 +++

As a temporary measure, I'm excluding ppc64 for ocaml-camlimages builds until we
can sort out a full (and working) patch for ocaml.
Comment 1 Richard W.M. Jones 2008-03-01 05:37:19 EST
David Woodhouse patched OCaml for ppc64 and I have rebuilt this package
in Rawhide.  However I cannot test it as I don't have ready access to any hardware.
Comment 2 Bug Zapper 2008-05-13 22:52:47 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Richard W.M. Jones 2008-05-14 16:46:13 EDT
ocaml-camlimages is built for ppc64 in F-9 and Rawhide, so closing.

Note You need to log in before you can comment on or make changes to this bug.